=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

target=arm-none-eabi

package=binutils-arm-none-eabi
top_dir=$(shell pwd)
binutils_dir=/usr/src/binutils
stampdir=debian/stamp

source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')

upstream_dir=binutils-$(deb_upstream_version)

unpack_stamp=$(stampdir)/unpack

buildflags=$(shell dpkg-buildflags --export=configure)

configure_flags = \
    --target=$(target) \
    --exec-prefix=\$${prefix}/lib \
    --bindir=\$${prefix}/bin \
    --infodir=\$${prefix}/share/doc/$(package)/info \
    --htmldir=\$${prefix}/share/doc/$(package)/html \
    --pdfdir=\$${prefix}/share/doc/$(package)/pdf \
    --disable-nls \
    --enable-plugins \
    "--with-pkgversion=$(deb_version)" \
    $(buildflags)

%:
	dh $@ -D$(upstream_dir) -Bbuild --with autotools-dev

$(unpack_stamp):
	tar xf $(binutils_dir)/binutils-*.tar.*
	mkdir -p $(stampdir)
	cp /usr/share/doc/binutils-source/copyright debian/copyright
	touch $@

override_dh_auto_configure: $(unpack_stamp)
	dh_auto_configure -D$(upstream_dir) -Bbuild -- $(configure_flags)

override_dh_gencontrol:
	dh_gencontrol -a -- -v$(deb_version) -Vlocal:Version=$(deb_upstream_version) -Vbinutils:Version=$(source_version)

override_dh_auto_clean:
	rm -rf $(upstream_dir) build $(stampdir)

override_dh_installchangelogs:
	install -o 0 -g 0 -p -m644 debian/changelog debian/binutils-arm-none-eabi/usr/share/doc/binutils-arm-none-eabi/changelog.Debian
