=== debian/control ===
Source: binutils-arm-none-eabi
Section: devel
Priority: extra
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends:
 binutils-source,
 debhelper (>= 8.0.0),
 autotools-dev,
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev
Standards-Version: 3.9.5
HomePage: https://sourceware.org/binutils/
Vcs-Git: git://anonscm.debian.org/collab-maint/binutils-arm-none-eabi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/binutils-arm-none-eabi.git

Package: binutils-arm-none-eabi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for ARM Cortex-A/R/M processors
 Bare metal binutils for embedded ARM chips using Cortex-M0/M0+/M3/M4,
 Cortex-R4/R5/R7 and Cortex-A* processors. The programs in this package are used
 to manipulate binary and object files that may have been created for Cortex
 architecture.
