=== debian/rules ===
--- 
+++ 
@@ -20,19 +20,19 @@
 buildflags=$(shell dpkg-buildflags --export=configure)
 
 configure_flags = \
-    --target=$(target) \
-    --prefix=/usr/lib \
-    --bindir=/usr/bin \
-    --libdir=/usr/lib/arm-none-eabi \
-    --infodir=/usr/share/doc/$(package)/info \
-    --htmldir=/usr/share/doc/$(package)/html \
-    --pdfdir=/usr/share/doc/$(package)/pdf \
-    --mandir=/usr/share/man \
-    --disable-nls \
-    --disable-lto \
-    --enable-plugins \
-    "--with-pkgversion=$(deb_version)" \
-    $(buildflags)
+	--target=$(target) \
+	--prefix=/usr/lib \
+	--bindir=/usr/bin \
+	--libdir=/usr/lib/arm-none-eabi \
+	--infodir=/usr/share/doc/$(package)/info \
+	--htmldir=/usr/share/doc/$(package)/html \
+	--pdfdir=/usr/share/doc/$(package)/pdf \
+	--mandir=/usr/share/man \
+	--disable-nls \
+	--enable-plugins \
+	--enable-interwork \
+	"--with-pkgversion=$(deb_version)" \
+	$(buildflags)
 
 %:
 	dh $@ -D$(upstream_dir) -Bbuild --with autotools-dev --parallel
@@ -53,4 +53,4 @@
 	rm -rf $(upstream_dir) build $(stampdir)
 
 override_dh_installchangelogs:
-	install -o 0 -g 0 -p -m644 debian/changelog debian/binutils-arm-none-eabi/usr/share/doc/binutils-arm-none-eabi/changelog.Debian
+	dh_installchangelogs $(upstream_dir)/ChangeLog
