## binutils-arm-none-eabi 5

=== debian/changelog ===
binutils-arm-none-eabi (5) unstable; urgency=medium

  * New upstream release (2.24.51)
  * Add built-using field
  * Add build dependencies libisl-dev and libcloog-isl-dev

 -- Agustin Henze <tin@debian.org>  Fri, 13 Jun 2014 14:21:25 -0300
