=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
  file,
  xz-utils,
  lsb-release,
- zlib1g-dev
+ zlib1g-dev,
+ libisl-dev,
+ libcloog-isl-dev,
 Standards-Version: 3.9.5
 HomePage: https://sourceware.org/binutils/
 Vcs-Git: git://anonscm.debian.org/collab-maint/binutils-arm-none-eabi.git
@@ -24,6 +26,7 @@
 
 Package: binutils-arm-none-eabi
 Architecture: any
+Built-Using: ${Built-Using}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNU assembler, linker and binary utilities for ARM Cortex-A/R/M processors
  Bare metal binutils for embedded ARM chips using Cortex-M0/M0+/M3/M4,
