## binutils-arm-none-eabi 5build1

=== debian/changelog ===
binutils-arm-none-eabi (5build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:27:12 +0000
