=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: binutils-arm-none-eabi
 Section: devel
 Priority: extra
-Maintainer: Agustin Henze <tin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Keith Packard <keithp@keithp.com>
 Build-Depends:
  binutils-source,
