## binutils-arm-none-eabi 8

=== debian/changelog ===
binutils-arm-none-eabi (8) unstable; urgency=medium

  * New upstream release
  * Remove patches (already applied on the new upstream release)
  * debian/rules
    - Remove unpack_stamp target
    - Rename tar_stamp to untar_stamp
    - Use system's zlib i.e. --with-system-zlib configure flag

 -- Agustin Henze <tin@debian.org>  Wed, 17 Feb 2016 09:28:01 -0300

binutils-arm-none-eabi (7) experimental; urgency=medium

  [ Thomas Preud'homme ]
  * New upstream release: 4.9-2014-q4-major.

 -- Agustin Henze <tin@debian.org>  Sat, 10 Jan 2015 13:23:01 -0300

binutils-arm-none-eabi (6) experimental; urgency=medium

  [ Thomas Preud'homme ]
  * New upstream release: 4.8-2014-q3-update.
  * Add myself to Uploaders.

  [ Agustin Henze ]
  * Disable testsuite
  * Bumped Standard-Version to 3.9.6 (no changes required)

 -- Agustin Henze <tin@debian.org>  Mon, 01 Dec 2014 09:38:49 -0300
