=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: binutils-arm-none-eabi
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Keith Packard <keithp@keithp.com>
+Maintainer: Agustin Henze <tin@debian.org>
+Uploaders: Keith Packard <keithp@keithp.com>,
+           Thomas Preud'homme <thomas.preudhomme@arm.com>
 Build-Depends:
  binutils-source,
  debhelper (>= 8.0.0),
@@ -20,7 +20,7 @@
  zlib1g-dev,
  libisl-dev,
  libcloog-isl-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 HomePage: https://sourceware.org/binutils/
 Vcs-Git: git://anonscm.debian.org/collab-maint/binutils-arm-none-eabi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/binutils-arm-none-eabi.git
