=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 upstream_dir=binutils-$(deb_upstream_version)
 
-unpack_stamp=$(stampdir)/unpack
+untar_stamp=$(stampdir)/tar
 
 buildflags=$(shell dpkg-buildflags --export=configure)
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W binutils-source)
@@ -32,19 +32,20 @@
 	--disable-nls \
 	--enable-plugins \
 	--enable-interwork \
+	--with-system-zlib \
 	"--with-pkgversion=$(deb_version)" \
 	$(buildflags)
 
 %:
 	dh $@ -D$(upstream_dir) -Bbuild --with autotools-dev --parallel
 
-$(unpack_stamp):
+$(untar_stamp):
 	tar xf $(binutils_dir)/binutils-*.tar.*
 	mkdir -p $(stampdir)
 	cp /usr/share/doc/binutils-source/copyright debian/copyright
 	touch $@
 
-override_dh_auto_configure: $(unpack_stamp)
+override_dh_auto_configure: $(untar_stamp)
 	dh_auto_configure -D$(upstream_dir) -Bbuild -- $(configure_flags)
 
 override_dh_gencontrol:
@@ -55,3 +56,5 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(upstream_dir)/ChangeLog
+
+override_dh_auto_test:
