=== debian/control ===
Source: binutils-arm-none-eabi
Section: devel
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Keith Packard <keithp@keithp.com>,
           Thomas Preud'homme <thomas.preudhomme@arm.com>
Build-Depends:
 binutils-source,
 debhelper (>= 9.0.0),
 autotools-dev,
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev,
 libisl-0.18-dev,
 libcloog-isl-dev,
Standards-Version: 4.2.0
HomePage: https://sourceware.org/binutils/
Vcs-Git: https://salsa.debian.org/debian/binutils-arm-none-eabi.git
Vcs-Browser: https://salsa.debian.org/debian/binutils-arm-none-eabi

Package: binutils-arm-none-eabi
Architecture: any
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for ARM Cortex-R/M processors
 Bare metal binutils for embedded ARM chips using Cortex-M0/M0+/M3/M4 and
 Cortex-R4/R5/R7 processors. The programs in this package are used to
 manipulate binary and object files that may have been created for Cortex
 architecture.
