## binutils-arm-none-eabi 11

=== debian/changelog ===
binutils-arm-none-eabi (11) unstable; urgency=medium

  * Remove unnecessary b-d's libisl-0.18-dev and libcloog-isl-dev
    (Closes: #921850)

 -- Agustin Henze <tin@debian.org>  Mon, 11 Feb 2019 06:15:19 +0000
