=== debian/control ===
--- 
+++ 
@@ -18,8 +18,6 @@
  xz-utils,
  lsb-release,
  zlib1g-dev,
- libisl-0.18-dev,
- libcloog-isl-dev,
 Standards-Version: 4.2.0
 HomePage: https://sourceware.org/binutils/
 Vcs-Git: https://salsa.debian.org/debian/binutils-arm-none-eabi.git
