## binutils-arm-none-eabi 13

=== debian/changelog ===
binutils-arm-none-eabi (13) unstable; urgency=medium

  * Create new version just for source upload
  * No other changes

 -- Keith Packard <keithp@keithp.com>  Wed, 18 Sep 2019 10:25:18 -0700

binutils-arm-none-eabi (12) unstable; urgency=medium

  [ Joaquin de Andres ]
  * New upstream release
  * Change maintainer to me and move tin to uploader
  * Change debian policy version to latest
  * Change debhelper version to 10. Upstream doesnt support bigger version.

  [ Keith Packard ]
  * Use only three version fields for source dir name
    (Closes: #935273)
  * Disable -Werror compiler flag

 -- Joaquin de Andres <me@xcancerberox.com.ar>  Fri, 06 Sep 2019 12:55:52 -0300
