=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,10 @@
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
 deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
+source_dir_version = $(shell echo $(source_version) | sed 's/\([1-9][0-9]*\.[1-9][0-9]*\.[1-9][0-9]*\)\..*$$/\1/')
 base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
 
-upstream_dir=binutils-$(deb_upstream_version)
+upstream_dir=binutils-$(source_dir_version)
 
 untar_stamp=$(stampdir)/tar
 
@@ -30,6 +31,7 @@
 	--pdfdir=/usr/share/doc/$(package)/pdf \
 	--mandir=/usr/share/man \
 	--disable-nls \
+	--disable-werror \
 	--enable-plugins \
 	--enable-interwork \
 	--with-system-zlib \
