## binutils-arm-none-eabi 13ubuntu1

=== debian/changelog ===
binutils-arm-none-eabi (13ubuntu1) focal; urgency=medium

  * Fix debian/rules version madness.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Feb 2020 23:09:25 +0100
