=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,10 @@
 deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 source_dir_version = $(shell echo $(source_version) | sed 's/\([1-9][0-9]*\.[1-9][0-9]*\.[1-9][0-9]*\)\..*$$/\1/')
-base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
+source_dir_version = $(shell echo $(source_version) | sed 's/-[^-]*$$//')
+base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]*\).*-.*/\1/')
+
+$(warning VERSIONS: $(source_version) / $(deb_version) / $(deb_upstream_version) / $(source_dir_version) / $(base_version))
 
 upstream_dir=binutils-$(source_dir_version)
