## binutils-arm-none-eabi 14

=== debian/changelog ===
binutils-arm-none-eabi (14) unstable; urgency=medium

  * New upstream release
  * Revert "Extract only first three fields of source version number"
  * Change salsa-ci filename to standard name
  * Update salsa-ci yml configuration

 -- Joaquin de Andres <me@xcancerberox.com.ar>  Thu, 05 Mar 2020 11:56:18 +0100
