=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: binutils-arm-none-eabi
 Section: devel
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Keith Packard <keithp@keithp.com>,
+Maintainer: Joaquin de Andres <me@xcancerberox.com.ar>
+Uploaders: Agustin Henze <tin@debian.org>,
+           Keith Packard <keithp@keithp.com>,
            Thomas Preud'homme <thomas.preudhomme@arm.com>
 Build-Depends:
  binutils-source,
- debhelper (>= 9.0.0),
+ debhelper (>= 10.0.0),
  autotools-dev,
  bison,
  flex,
@@ -18,7 +19,7 @@
  xz-utils,
  lsb-release,
  zlib1g-dev,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 HomePage: https://sourceware.org/binutils/
 Vcs-Git: https://salsa.debian.org/debian/binutils-arm-none-eabi.git
 Vcs-Browser: https://salsa.debian.org/debian/binutils-arm-none-eabi
