## binutils-arm-none-eabi 14build1

=== debian/changelog ===
binutils-arm-none-eabi (14build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:10:12 +0000
