=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: binutils-arm-none-eabi
 Section: devel
 Priority: optional
-Maintainer: Joaquin de Andres <me@xcancerberox.com.ar>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joaquin de Andres <me@xcancerberox.com.ar>
 Uploaders: Agustin Henze <tin@debian.org>,
            Keith Packard <keithp@keithp.com>,
            Thomas Preud'homme <thomas.preudhomme@arm.com>
