## binutils-arm-none-eabi 15build1

=== debian/changelog ===
binutils-arm-none-eabi (15build1) jammy; urgency=medium

  * Build using binutils 2.38.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Mar 2022 11:08:00 +0100

binutils-arm-none-eabi (15) unstable; urgency=medium

  * Enable deterministic archives. Closes: #978494.

  * Add copyright information for packaging. Closes: #981411.

  * Mark binutils-arm-none-eabi Multi-Arch: foreign. Closes: #958226.

 -- Keith Packard <keithp@keithp.com>  Mon, 04 Oct 2021 22:29:52 -0700
