=== debian/control ===
Source: binutils-arm-none-eabi
Section: devel
Priority: optional
Maintainer: Joaquin de Andres <me@xcancerberox.com.ar>
Uploaders: Agustin Henze <tin@debian.org>,
           Keith Packard <keithp@keithp.com>,
           Thomas Preud'homme <thomas.preudhomme@arm.com>
Build-Depends:
 binutils-source,
 debhelper-compat (=10),
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://sourceware.org/binutils/
Vcs-Git: https://salsa.debian.org/debian/binutils-arm-none-eabi.git
Vcs-Browser: https://salsa.debian.org/debian/binutils-arm-none-eabi

Package: binutils-arm-none-eabi
Architecture: any
Multi-Arch: foreign
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for ARM Cortex-R/M processors
 Bare metal binutils for embedded ARM chips using Cortex-M0/M0+/M3/M4 and
 Cortex-R4/R5/R7 processors. The programs in this package are used to
 manipulate binary and object files that may have been created for Cortex
 architecture.
