=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
 
 target=arm-none-eabi
 
@@ -11,7 +14,6 @@
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
 deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
-base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
 
 upstream_dir=binutils-$(deb_upstream_version)
 
@@ -35,10 +37,11 @@
 	--enable-interwork \
 	--with-system-zlib \
 	"--with-pkgversion=$(deb_version)" \
+	--enable-deterministic-archives \
 	$(buildflags)
 
 %:
-	dh $@ -D$(upstream_dir) -Bbuild --parallel
+	dh $@ -D$(upstream_dir) -Bbuild
 
 $(untar_stamp):
 	tar xf $(binutils_dir)/binutils-*.tar.*
