## binutils-arm-none-eabi 17ubuntu1

=== debian/changelog ===
binutils-arm-none-eabi (17ubuntu1) kinetic; urgency=medium

  * Fix version madness.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Oct 2022 15:34:41 +0200

binutils-arm-none-eabi (17) unstable; urgency=medium

  * Make --no-warn-rwx-segments the default.

 -- Keith Packard <keithp@keithp.com>  Wed, 10 Aug 2022 08:50:39 -0700

binutils-arm-none-eabi (16) unstable; urgency=medium

  * Fix source version extraction. Closes: #1013598.

 -- Keith Packard <keithp@keithp.com>  Tue, 09 Aug 2022 12:57:54 -0700
