=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
 deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
-deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
+deb_upstream_version := $(shell echo $(deb_version) | sed 's/-.*$$//')
 
 upstream_dir=binutils-$(deb_upstream_version)
 
@@ -38,6 +38,7 @@
 	--with-system-zlib \
 	"--with-pkgversion=$(deb_version)" \
 	--enable-deterministic-archives \
+	--disable-warn-rwx-segments \
 	$(buildflags)
 
 %:
