## binutils-arm-none-eabi 18

=== debian/changelog ===
binutils-arm-none-eabi (18) unstable; urgency=medium

  * Use dpkg-query's source:Upstream-Version instead of cut.

 -- Keith Packard <keithp@keithp.com>  Sun, 23 Oct 2022 16:22:17 -0700
