=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  xz-utils,
  lsb-release,
  zlib1g-dev,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://sourceware.org/binutils/
 Vcs-Git: https://salsa.debian.org/debian/binutils-arm-none-eabi.git
