=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,13 @@
 binutils_dir=/usr/src/binutils
 stampdir=debian/stamp
 
+include /usr/share/dpkg/pkg-info.mk
+
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
-deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
-deb_upstream_version := $(shell echo $(deb_version) | sed 's/-.*$$//')
+upstream_version := $(shell dpkg-query -W -f="\$${source:Upstream-Version}\n" binutils-source)
+deb_version := $(source_version)+$(DEB_VERSION)
 
-upstream_dir=binutils-$(deb_upstream_version)
+upstream_dir=binutils-$(upstream_version)
 
 untar_stamp=$(stampdir)/tar
 
@@ -54,7 +56,7 @@
 	dh_auto_configure -D$(upstream_dir) -Bbuild -- $(configure_flags)
 
 override_dh_gencontrol:
-	dh_gencontrol -a -- -v$(deb_version) -Vlocal:Version=$(deb_upstream_version) -Vbinutils:Version=$(source_version) -VBuilt-Using="$(BUILT_USING)"
+	dh_gencontrol -a -- -v$(deb_version) -Vlocal:Version=$(upstream_version) -Vbinutils:Version=$(source_version) -VBuilt-Using="$(BUILT_USING)"
 
 override_dh_auto_clean:
 	rm -rf $(upstream_dir) build $(stampdir)
