## binutils-arm-none-eabi 21

=== debian/changelog ===
binutils-arm-none-eabi (21) unstable; urgency=medium

  * Use a temporary directory for autopkgtest. Closes: #1021869.

 -- Keith Packard <keithp@keithp.com>  Fri, 11 Aug 2023 07:50:10 -0700

binutils-arm-none-eabi (20) unstable; urgency=medium

  * Convert to source format 3.0. Closes: #1007029.

  * Drop versioned constraint on dejagnu

 -- Keith Packard <keithp@keithp.com>  Fri, 11 Aug 2023 07:43:40 -0700

binutils-arm-none-eabi (19) unstable; urgency=medium

  * Don't try to guess the binutils source tarball directory name.
    Closes: #1042296.

 -- Keith Packard <keithp@keithp.com>  Fri, 11 Aug 2023 07:31:20 -0700
