=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 upstream_version := $(shell dpkg-query -W -f="\$${source:Upstream-Version}\n" binutils-source)
 deb_version := $(source_version)+$(DEB_VERSION)
 
-upstream_dir=binutils-$(upstream_version)
+upstream_dir=binutils
 
 untar_stamp=$(stampdir)/tar
 
@@ -47,7 +47,8 @@
 	dh $@ -D$(upstream_dir) -Bbuild
 
 $(untar_stamp):
-	tar xf $(binutils_dir)/binutils-*.tar.*
+	mkdir -p $(upstream_dir)
+	tar -C $(upstream_dir) --strip-components=1 -x -f $(binutils_dir)/binutils-*.tar.*
 	mkdir -p $(stampdir)
 	cp /usr/share/doc/binutils-source/copyright debian/copyright
 	touch $@
