## binutils-arm-none-eabi 23

=== debian/changelog ===
binutils-arm-none-eabi (23) unstable; urgency=medium

  * Bump to use latest binutils sources

 -- Keith Packard <keithp@keithp.com>  Thu, 18 Jan 2024 14:13:20 -0800

binutils-arm-none-eabi (22) unstable; urgency=medium

  * Make interim build products also use the CPP hardening flags.

 -- Keith Packard <keithp@keithp.com>  Fri, 11 Aug 2023 11:43:22 -0700
