=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  flex,
  gettext,
  texinfo,
- dejagnu (>= 1.4.2-1.1),
+ dejagnu,
  python3,
  file,
  xz-utils,
