=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
+
+include /usr/share/dpkg/buildflags.mk
 
 target=arm-none-eabi
 
@@ -41,6 +43,7 @@
 	"--with-pkgversion=$(deb_version)" \
 	--enable-deterministic-archives \
 	--disable-warn-rwx-segments \
+	CFLAGS_FOR_BUILD="$(CPPFLAGS) $(CFLAGS)" \
 	$(buildflags)
 
 %:
